branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/static_ttf/STIXTwoMath-Regular.ttf: STIXTwoMath-Regular.ttf
repository_url: https://github.com/stipub/stixfonts
